decodedBytes	= computeXorRepeatingKey(encodedBytes,key)
decodedText		= getText(decodedBytes)

print("Phrase:\r\n{}".format(text))
print("Octets encodés:\r\n{}".format(encodedBytes))
print("Octets décodés:\r\n{}".format(decodedBytes))
print("Restitution de la phrase:\r\n{}".format(decodedText))